lang.grade_book_enter_grades.id = Id
lang.grade_book_enter_grades.name = Name 
lang.grade_book_enter_grades.score = Score 
lang.grade_book_enter_grades.excuse = Excuse 
lang.grade_book_enter_grades.pending = Pending 
lang.grade_book_enter_grades.comments = Comments 
lang.grade_book_enter_grades.select_letter_grades_help = Select a letter grade 
lang.grade_book_enter_grades.comments_help = Enter comments here 
lang.grade_book_enter_grades.score_help = Enter score here 
lang.grade_book_enter_grades.select_letter_grades = -- 
lang.grade_book_enter_grades.save = Save 
lang.grade_book_enter_grades.must_enter_score = You must enter a score for this student. 
lang.grade_book_enter_grades.error_msg = Score fields can only contain a number.
lang.grade_book_enter_grades.no_grade_entered = No grade entered.
lang.grade_book_enter_grades.logs = History 
lang.grade_book_enter_grades.logs_help = View history 
lang.grade_book_enter_grades.timestamp = Timestamp 
lang.grade_book_enter_grades.closewindow = Close this window 
lang.grade_book_enter_grades.date = Date 
lang.grade_book_enter_grades.date_am = AM 
lang.grade_book_enter_grades.date_pm = PM 
lang.grade_book_enter_grades.extra_credit = Extra credit 
lang.grade_book_enter_grades.points = Points 
lang.grade_book_enter_grades.detail = Detail 
lang.grade_book_enter_grades.see_letter_grade = See letter grades 
lang.grade_book_enter_grades.letter_grade = Letter grades 
lang.grade_book_enter_grades.help_button_title = Click here for help.